local fn = _gn(0x6448050E9C2A7207)
--- GET_NTH_CLOSEST_VEHICLE_NODE_ID_WITH_HEADING
function Global.GetNthClosestVehicleNodeIdWithHeading(x, y, z, nthClosest, p6, p7, p8)
	return fn(x, y, z, nthClosest, _v, _f, p6, p7, p8, _ri)
end
